﻿/* @font-face { */
    /* font-family: 'IRANSans'; */
    /* src: url('../fonts/IRANSansWeb(FaNum).eot'); */

    /* src: url('../fonts/IRANSansWeb(FaNum).eot?#iefix') format('eot'),  */
    /* url('../fonts/IRANSansWeb(FaNum).woff2') format('woff2'), */
    /* url('../fonts/IRANSansWeb(FaNum).woff') format('woff'),  */
    /* url('../fonts/IRANSansWeb(FaNum).ttf') format('ttf'); */
    /* font-weight: normal; */
/* } */

 
.user-profile__box {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    height: 90vh;
}

.user-profile__wrapper {
    padding: 3vh 0;
}

.user-profile__img {
    width: 180px;
    height: 180px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.user-profile__txt h3 {
    font-weight: bold;
    font-size: 1.5rem;
    color: #000;
    margin-bottom: .75rem;
    text-align: center;
}

.user-profile__txt h4 {
    font-weight: 100;
    font-size: .875rem;
    color: #000;
    line-height: 1.375rem;
    text-align: justify;
    text-align-last: center;
}

.user-profile__social a {
    background-color: rgba(49,169,221,0.1);
    margin: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 30px;
    transition: .3s;
}

.user-profile__social {
    display: flex;
}

a.user-telegram {
    color: #31a9dd;
}

a.user-whatsapp {
    color: #00df72;
}

a.user-instagram {
    color: #9b37bb;
}

a.user-twitter {
    color: #4da6e9;
}

a.user-linkedin {
    color: #0077b0;
}

.user-profile__social a:hover {
    transition: .3s;
    transform: translateY(-10px);
    background-color: rgb(49 169 221 / 22%);
}

.about-me p{
 text-align: justify;
 direction: rtl;
}

@media only screen and (max-width:768px) {
    .user-profile__social a {
        margin: 5px;
    }
}
